$packageName = 'snaketail.install'
$url = 'https://github.com/snakefoot/snaketail-net/releases/download/1.9.4/SnakeTail.v1.9.4.x86.msi'
$url64 = 'https://github.com/snakefoot/snaketail-net/releases/download/1.9.4/SnakeTail.v1.9.4.x64.msi'
$silentArgs = '/quiet'
$validExitCodes = @(0)

$packageArgs = @{
	packageName    = $packageName
	fileType       = 'msi'
	url            = $url
	url64          = $url64
	silentArgs     = $silentArgs
	validExitCodes = $validExitCodes
	checksum       = 'd8576e8e81071f1c30a48a2d43a9d300fd320f917aea7733e1242c317310e1f1'
	checksumType   = 'sha256'
	checksum64     = 'ac40efbd2781d92e005cc648feb2f4b323df97514bb6e07cb41c9036fbac674e'
	checksumType64 = 'sha256'
	softwareName   = 'SnakeTail*'
}


Install-ChocolateyPackage @packageArgs